﻿/************ Brown Bros Style Sheet created by Web Freak ************/

html {
	font-family: arial, helvetica, sans-serif;
	background-color: #d5d5ff;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

body{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#header{
	/*position: absolute;*/
	margin-top: 20px;
}


.slide_img
{
    -webkit-border-top-left-radius: 9px;
    -webkit-border-top-right-radius: 9px;
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright: 9px;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}

#content_background
{
    /* General display */
    background-color: #ffffff;
    width: 900px;
    
    /* Space out from the logo */
    margin-top: 30px;
    
    /* Border */
    border-width: medium;
    border-color: #4B4B4B;
    border-style: solid;
    border-radius: 12px; 
    -moz-border-radius: 12px; 
    -webkit-border-radius: 12px;   
}

/********** top nav *********/

#navDiv 
{
    margin-top: 0px;
    
	border-radius:12px; 
	-moz-border-radius:12px; 
	-webkit-border-radius:12px;
}

ul#nav {
	width:900px;
	list-style:none;
	height:50px;
	padding: 0;
	margin: 0;
}

ul#nav li {
	display:inline;
}

ul#nav li a {
	height:50px;
	float:left;
	text-indent:-9999px;
}

ul#nav li#home a {
	width:225px;
	background:url('images/nav.png') no-repeat 0 0;
}

ul#nav  li#home a:hover {
	background-position:0 -50px;
}

ul#nav  li#home a.current {
	background-position:0 -100px;
}

ul#nav li#gallery a {
	width:225px;
	background:url('images/nav.png') no-repeat -225px 0;
}

ul#nav  li#gallery a:hover {
	background-position:-225px -50px;
}

ul#nav  li#gallery a.current {
	background-position:-225px -100px;
}

ul#nav li#products a {
	width:225px;
	background:url('images/nav.png') no-repeat -450px 0;
}

ul#nav  li#products a:hover {
	background-position:-450px -50px;
}

ul#nav  li#products a.current {
	background-position:-450px -100px;
}

ul#nav li#contact a {
	width:225px;
	background:url('images/nav.png') no-repeat -675px 0;
}

ul#nav  li#contact a:hover {
	background-position:-675px -50px;
}

ul#nav  li#contact a.current {
	background-position:-675px -100px;
}

/***** jQuery lightBox plugin - Gallery style ********/

.gallery ul { 
	list-style: none;
	padding: 0;
	margin: 0;
}

.gallery ul li { 
	display: inline;
	padding: 0px 40px 24px 40px;
}

.gallery ul img {
	border: 2px solid #3e3e3e;
}

.gallery ul a:hover img {
	border: 2px solid #ffa500;
	color: #ffffff;
}

.gallery ul a:hover { 
	color: #ffffff; 
}

#work {
	text-align: center;
}

/************* content home page **************/

#content h1{
	margin: 20px 0 0 15px;
}

#content p {
	margin: 5px;
	padding: 15px;
}

#content p, a:link, a:visited{
	text-decoration: none;
	color: #000000;
}

#content p a:hover{
	text-decoration: underline;
	color: red
}

.body-link:link {color: #f00; text-decoration:underline;}

#contactnow {
	padding-left: 20px;
	padding-top: 20px;
}

#contactnow h2 {
	text-decoration: underline;
}

#contactnow h3 {
	padding-top: 10px;
}

#contactnow h3 img {
	vertical-align: middle;
}

#bullet {
	padding-left: 20px;
}

#bullet li {
	padding-top: 10px;
}

#bullet h2 {
	padding-top: 10px;
}

/************* contact details **************/
#contactus{
	padding: 0px;
	margin: 0px;
	background-color: #f8fcfd;
}

#contactus h1{
	text-align: center;
	padding: 20px 0 20px 0;
	margin-top: 0;
}

#col1{
	text-align: left;
	float: left;
	/*border-right: 1px dotted #d3d3d3;*/
	margin-right: 90px;
	padding: 0 100px 0 80px;
}

#col1 h2{
	margin: 0;
	font-size: xx-large;
	text-decoration: underline;
}

#col1 p {
	padding-top: 10px;
	font-size: x-large;
	color: #595959;
}

#col1 p img{
	vertical-align: middle;
}

#col1 p a:link{
	color: #595959;
	text-decoration: none;
}

#col2{
	text-align: left;
	padding-bottom: 180px;
}

#col2 h2{
	margin: 0;
	font-size: xx-large;
	text-decoration: underline;
}

#col2 p {
	padding-top: 10px;
	font-size: x-large;
	color: #595959;
}

#col2 p img{
	vertical-align: middle;
}

#col2 p a:link{
	color: #595959;
	text-decoration: none;
}

/************* contact form **************/
fieldset{
	border: none;
}

.textInputs label{
	float: left;
	width: 100px;
}

.textInputs input{
	float: left;
	width: 300px;
	text-align: center;
}

.textInputs li{
	list-style-type: none;
	clear: both;
	height: 25px;
	margin-bottom: 20px;
	font-size: x-large;
}

.textInputs p{
	padding: 0;
	margin: 0px;
	font-size: small;
}

.submit{
	padding: 0 0 0 10px;
}

/******** products page ***********/

#product {
	text-align: center;
	padding: 0 10px 5px 10px;
}

#product h2 {
	text-align: left;
}

#logo{
	text-align: left;
	padding-left: 30px;
	padding-bottom: 10px;
}

#logo1{
	text-align: left;
	padding-left: 30px;
	padding-bottom: 20px;
}

#sto {
	border-bottom: 1px dotted #d3d3d3;
	padding-bottom: 10px;
}

#sto p {
	padding-bottom: 10px;
}

#equus {
	padding-top: 30px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #d3d3d3;
}

#equus p {
	padding-bottom: 10px;
}

#members a:hover{
	color: red;
	text-decoration: underline;
}

/******** bottom nav *********/

ul#bottomnav {
	text-decoration: none;
	list-style: none;
	padding: 10px 0 0 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

ul#bottomnav li {
	display:inline;
}

ul#bottomnav li a{
	text-decoration: none;
}

ul#bottomnav li a:link, a:visited{
	color: #000000;
}

ul#bottomnav li a:hover{
	color: red;
}

/******** Footer *************/

#footer{
	width: 900px;
	/*background-color: #f1f8fb;*/
}

#footer ul {
	font-size: x-large;
	padding-bottom: 5px;
}

#footer p{
	font-size: medium;
	color: #000000;
	text-align: center;
}

#footer p a:link{
	color: #000000;
}

#footer p a:visited{
	color: #000000;
}

#footer p a:hover{
	color: red;
}

/*********** End ***********/